FormName=frmAlarmHistory
[panMain]
left=0
top=0
width=1014
height=702
classname=TPanel

[imgBG]
left=1
top=1
width=1012
height=700
classname=TImage

[imgClose]
left=853
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=856
top=719
width=95
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[lblFrom]
left=824
top=192
width=49
height=24
classname=TLabel

[lblTo]
left=824
top=304
width=25
height=24
classname=TLabel

[imgSearch]
left=853
top=418
width=100
height=100
classname=TImage

[lblSearch]
left=856
top=496
width=95
height=22
classname=TLabel

[lblTitle]
left=344
top=128
width=128
height=24
classname=TLabel

[Gauge1]
left=832
top=552
width=161
height=17
classname=TGauge

[dateFrom]
left=824
top=232
width=186
height=40
classname=TDateTimePicker

[dateTo]
left=824
top=344
width=186
height=40
classname=TDateTimePicker

[lsv]
left=8
top=160
width=804
height=453
classname=TListView

[memo]
left=8
top=637
width=805
height=100
classname=TMemo

